Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
Trend Micro TippingPoint Threat Protection System (TPS) v5.3
CCEVS-VR-VID-11206-2022
Trend Micro TippingPoint Threat Protection System (TPS) V5.5
ISCB-5-RPT-C128-CR-v1a
name Trend Micro TippingPoint Threat Protection System (TPS) v5.3 Trend Micro TippingPoint Threat Protection System (TPS) V5.5
scheme US MY
status archived active
not_valid_after 01.09.2024 23.06.2028
not_valid_before 02.02.2022 23.06.2023
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11206-ci.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ISCB-5-CERT-C128-CERTIFICATE-v1a.png
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11206-vr.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ISCB-5-RPT-C128-CR-v1a.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11206-st.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Trend%20Micro%20CM%20Documentation%20v1.3.pdf
manufacturer Trend Micro Trend Micro Inc.
security_level {} EAL2
heuristics/cert_id CCEVS-VR-VID-11206-2022 ISCB-5-RPT-C128-CR-v1a
heuristics/cert_lab US []
heuristics/extracted_sars ATE_IND.1, ALC_CMS.1, ATE_FUN.1, AVA_VAN.1, ADV_FSP.1, ALC_CMC.1 ASE_ECD.1, ALC_CMC.2, ADV_ARC.1, ALC_CMS.2, ASE_SPD.1, ASE_REQ.2, AGD_PRE.1, ASE_CCL.1, AVA_VAN.2, ASE_OBJ.2, ADV_TDS.1, ASE_TSS.1, ALC_DEL.1, ASE_INT.1, ATE_COV.1, ATE_IND.2, ATE_FUN.1, AGD_OPE.1, ADV_FSP.2
heuristics/extracted_versions 5.3 5.5
heuristics/scheme_data
  • api_url: https://www.niap-ccevs.org/api/project/product/pcl_products/11206/
  • categories: ['Network Device']
  • category: Network Device
  • certification_date: 02.02.2022
  • evaluation_facility: Leidos Common Criteria Testing Laboratory
  • expiration_date: 01.09.2024
  • id: CCEVS-VR-VID11206
  • product: Trend Micro TippingPoint Threat Protection System (TPS) v5.3
  • scheme: US
  • url: https://www.niap-ccevs.org/products/11206
  • vendor: Trend Micro
  • cert_no: 2023-001-C128
  • certification_date: 23.06.2023
  • developer: Trend Micro Incorporated
  • enhanced:
    • assurance_level: EAL2
    • category: Network and Network-Related Devices and Systems
    • cert_id: C128
    • certification_date: 23.06.2023
    • developer: Trend Micro Incorporated11305 Alterra Parkway, Austin,Texas 78758 USAWebsite: www.trendmicro.com
    • expiration_date: 23.06.2028
    • mutual_recognition: CCRA
    • product: Trend Micro TippingPoint Threat Protection System (TPS) v5.5
    • report_link: https://iscb.cybersecurity.my/resources/document/mycc/mycpr/C128/ISCB-5-RPT-C128-CR-v1a.pdf
    • scope: The Target of Evaluation (TOE) is the TippingPoint Threat Protection System (TPS). TPS is a network security platform that offers threat protection, shielding network vulnerabilities, blocking exploits, and defending against known and zero-day attacks (Intrusion Prevention System (IPS) capabilities). The TOE’s specialized hardware-based traffic classification engines enable the IPS to filter accurately at gigabit speeds and microsecond latencies. Unlike software-based systems whose performance may be affected by the number of filters installed, the scalable capacity of the TOE’s hardware engine allows thousands of filters to run simultaneously with no impact on performance or accuracy. The TOE was evaluated as an IPS network device and does not include evaluation of the aforementioned speed or latency claims.
    • status: Valid
    • target_link: https://iscb.cybersecurity.my/resources/document/mycc/mycpr/C128/Trend_Micro_TPS_EAL2_ST_July2023-final.pdf
    • type: Network And Network-Related Devices And Systems
  • expiration_date: 23.06.2028
  • level: EAL2
  • product: Trend Micro TippingPoint Threat Protection System (TPS) v5.5
  • recognition: CCRA
  • url: https://iscb.cybersecurity.my/index.php/certification/product-certification/mycc/certified-products-and-systems-5/submission-view/99
heuristics/protection_profiles 89f2a255423f4a20 {}
protection_profile_links https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/CPP_ND_V2.2E.pdf {}
pdf_data/cert_filename st_vid11206-ci.pdf ISCB-5-CERT-C128-CERTIFICATE-v1a.png
pdf_data/cert_keywords/cc_cert_id
  • US:
    • CCEVS-VR-VID11206-2022: 1
pdf_data/cert_keywords/cc_security_level
  • EAL:
    • EAL2: 1
pdf_data/cert_keywords/eval_facility
  • Leidos:
    • Leidos: 1
pdf_data/cert_metadata
  • /CreationDate: D:20220209142222-05'00'
  • /ModDate: D:20220209142222-05'00'
  • /Producer: iText 2.1.0 (by lowagie.com)
  • pdf_file_size_bytes: 179782
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename st_vid11206-vr.pdf ISCB-5-RPT-C128-CR-v1a.pdf
pdf_data/report_frontpage
  • US:
    • cert_id: CCEVS-VR-VID11206-2022 Dated: February 2, 2022 Version: 1.0
    • cert_item: ## for Trend Micro TippingPoint Threat Protection System (TPS) v5.3
    • cert_lab: US NIAP
  • US:
pdf_data/report_keywords/cc_cert_id
  • US:
    • CCEVS-VR-VID11206-2022: 1
  • MY:
    • ISCB-5-RPT-C128-CR-v1a: 37
pdf_data/report_keywords/cc_security_level
  • EAL:
    • EAL 2: 5
pdf_data/report_keywords/cc_sar
  • ADV:
    • ADV_FSP.1: 1
  • ALC:
    • ALC_CMC.1: 1
    • ALC_CMS.1: 1
  • ATE:
    • ATE_FUN.1: 1
  • AVA:
    • AVA_VAN.1: 1
pdf_data/report_keywords/cc_sfr
  • FAU:
    • FAU_GEN: 1
    • FAU_GEN.2: 1
    • FAU_STG.1: 1
    • FAU_STG_EXT.3: 1
  • FCS:
    • FCS_COP: 3
    • FCS_RBG_EXT.1: 1
    • FCS_SHC_EXT.1: 4
    • FCS_SHS_EXT.1: 1
  • FIA:
    • FIA_AFL.1: 1
    • FIA_PMG_EXT.1: 1
    • FIA_UAU.7: 1
    • FIA_UIA_EXT.1: 2
  • FMT:
    • FMT_MOF: 2
    • FMT_MTD.1: 1
    • FMT_SMF: 2
    • FMT_SMF.1: 1
    • FMT_SMR.2: 1
  • FPT:
    • FPT_APW_EXT: 1
    • FPT_SKP_EXT.1: 1
    • FPT_TST_EXT.1: 1
  • FTA:
    • FTA_SSL.3: 1
    • FTA_TAB.1: 1
  • FTP:
    • FTP_ITC.1: 1
pdf_data/report_keywords/cc_claims
  • A:
    • A.ADMIN_CREDENTIALS_SECURE: 1
    • A.CONNECTIONS: 1
    • A.LIMITED_FUNCTIONALITY: 1
    • A.PHYSICAL_PROTECTION: 1
    • A.REGULAR_UPDATES: 1
    • A.TRUSTED_ADMINISTRATOR: 1
pdf_data/report_keywords/eval_facility
  • Leidos:
    • Leidos: 7
  • Leidos:
    • Leidos: 1
pdf_data/report_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES-: 2
pdf_data/report_keywords/hash_function
  • MD:
    • MD5:
      • MD5: 2
pdf_data/report_keywords/crypto_scheme
  • MAC:
    • MAC: 2
pdf_data/report_keywords/crypto_protocol
  • SSH:
    • SSH: 13
  • SSH:
    • SSH: 23
  • TLS:
    • TLS:
      • TLS: 2
pdf_data/report_keywords/crypto_library
  • OpenSSL:
    • OpenSSL: 6
pdf_data/report_keywords/standard_id
  • ISO:
    • ISO/IEC 18045: 2
    • ISO/IEC15408: 2
  • RFC:
    • RFC 4251: 1
pdf_data/report_metadata
  • /CreationDate: D:20230709082355Z00'00'
  • /Creator: Word
  • /ModDate: D:20230709082355Z00'00'
  • /Producer: macOS Version 11.7.6 (Build 20G1231) Quartz PDFContext
  • /Title: ISCB-5-RPT-C128-CR-v1a
  • pdf_file_size_bytes: 1198017
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 38
pdf_data/st_filename st_vid11206-st.pdf Trend Micro CM Documentation v1.3.pdf
pdf_data/st_keywords/cc_security_level
  • EAL:
    • EAL 2: 3
    • EAL2: 1
pdf_data/st_keywords/cc_sar
  • ADV:
    • ADV_FSP.1: 1
  • AGD:
    • AGD_OPE: 1
    • AGD_PRE: 1
  • ALC:
    • ALC_CMC.1: 1
    • ALC_CMS.1: 1
  • ASE:
    • ASE_CCL: 1
    • ASE_ECD: 1
    • ASE_INT: 1
    • ASE_OBJ: 1
    • ASE_REQ: 1
    • ASE_SPD: 1
    • ASE_TSS: 1
  • ATE:
    • ATE_IND.1: 1
  • AVA:
    • AVA_VAN: 1
    • AVA_VAN.1: 1
  • ADV:
    • ADV_ARC: 1
    • ADV_ARC.1: 25
    • ADV_FSP: 1
    • ADV_FSP.1: 2
    • ADV_FSP.2: 33
    • ADV_TDS: 1
    • ADV_TDS.1: 30
  • AGD:
    • AGD_OPE: 1
    • AGD_OPE.1: 27
    • AGD_PRE: 1
    • AGD_PRE.1: 19
  • ALC:
    • ALC_CMC: 1
    • ALC_CMC.2: 19
    • ALC_CMS.2: 16
    • ALC_DEL: 1
    • ALC_DEL.1: 12
  • ASE:
    • ASE_CCL: 1
    • ASE_CCL.1: 31
    • ASE_ECD: 1
    • ASE_ECD.1: 24
    • ASE_INT: 1
    • ASE_INT.1: 27
    • ASE_OBJ: 1
    • ASE_OBJ.2: 24
    • ASE_REQ: 1
    • ASE_REQ.1: 2
    • ASE_REQ.2: 30
    • ASE_SPD: 1
    • ASE_SPD.1: 17
    • ASE_TSS: 1
    • ASE_TSS.1: 12
  • ATE:
    • ATE_COV: 1
    • ATE_COV.1: 14
    • ATE_FUN: 1
    • ATE_FUN.1: 21
    • ATE_IND: 1
    • ATE_IND.2: 15
  • AVA:
    • AVA_VAN: 1
    • AVA_VAN.2: 17
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_GEN: 6
    • FAU_GEN.1: 2
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 2
    • FAU_GEN.2.1: 1
    • FAU_STG: 3
    • FAU_STG.1: 5
    • FAU_STG.1.1: 1
    • FAU_STG.1.2: 1
    • FAU_STG_EXT: 13
    • FAU_STG_EXT.1: 2
    • FAU_STG_EXT.1.1: 1
    • FAU_STG_EXT.1.2: 1
    • FAU_STG_EXT.1.3: 1
    • FAU_STG_EXT.3: 1
  • FCS:
    • FCS_CKM: 9
    • FCS_CKM.1: 5
    • FCS_CKM.1.1: 1
    • FCS_CKM.2: 5
    • FCS_CKM.2.1: 1
    • FCS_CKM.4: 2
    • FCS_CKM.4.1: 1
    • FCS_COP: 31
    • FCS_COP.1: 4
    • FCS_NTP_EXT.1: 1
    • FCS_NTP_EXT.1.4: 1
    • FCS_RBG_EXT: 7
    • FCS_RBG_EXT.1: 2
    • FCS_RBG_EXT.1.1: 1
    • FCS_RBG_EXT.1.2: 1
    • FCS_SSHC_EXT: 2
    • FCS_SSHC_EXT.1: 7
    • FCS_SSHC_EXT.1.1: 1
    • FCS_SSHC_EXT.1.2: 1
    • FCS_SSHC_EXT.1.3: 1
    • FCS_SSHC_EXT.1.4: 1
    • FCS_SSHC_EXT.1.5: 1
    • FCS_SSHC_EXT.1.6: 1
    • FCS_SSHC_EXT.1.7: 1
    • FCS_SSHC_EXT.1.8: 1
    • FCS_SSHC_EXT.1.9: 2
    • FCS_SSHS_EXT: 2
    • FCS_SSHS_EXT.1: 7
    • FCS_SSHS_EXT.1.1: 1
    • FCS_SSHS_EXT.1.2: 1
    • FCS_SSHS_EXT.1.3: 1
    • FCS_SSHS_EXT.1.4: 1
    • FCS_SSHS_EXT.1.5: 1
    • FCS_SSHS_EXT.1.6: 1
    • FCS_SSHS_EXT.1.7: 1
    • FCS_SSHS_EXT.1.8: 1
    • FCS_TLSC_EXT.2: 1
    • FCS_TLSC_EXT.2.3: 1
    • FCS_TLSS_EXT.1: 2
  • FIA:
    • FIA_AFL: 1
    • FIA_AFL.1: 8
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_PMG_EXT: 4
    • FIA_PMG_EXT.1: 2
    • FIA_PMG_EXT.1.1: 1
    • FIA_UAU: 3
    • FIA_UAU.7: 2
    • FIA_UAU.7.1: 1
    • FIA_UAU_EXT: 6
    • FIA_UAU_EXT.2: 2
    • FIA_UAU_EXT.2.1: 1
    • FIA_UIA_EXT: 6
    • FIA_UIA_EXT.1: 2
    • FIA_UIA_EXT.1.1: 1
    • FIA_UIA_EXT.1.2: 1
  • FMT:
    • FMT_MOF: 13
    • FMT_MOF.1: 2
    • FMT_MTD: 6
    • FMT_MTD.1: 1
    • FMT_SMF: 3
    • FMT_SMF.1: 3
    • FMT_SMF.1.1: 1
    • FMT_SMR: 3
    • FMT_SMR.2: 2
    • FMT_SMR.2.1: 1
    • FMT_SMR.2.2: 1
    • FMT_SMR.2.3: 1
  • FPT:
    • FPT_APW_EXT: 4
    • FPT_APW_EXT.1: 2
    • FPT_APW_EXT.1.1: 1
    • FPT_APW_EXT.1.2: 1
    • FPT_SKP_EXT: 4
    • FPT_SKP_EXT.1: 2
    • FPT_SKP_EXT.1.1: 1
    • FPT_STM_EXT: 4
    • FPT_STM_EXT.1: 3
    • FPT_STM_EXT.1.1: 1
    • FPT_STM_EXT.1.2: 1
    • FPT_TST_EXT: 4
    • FPT_TST_EXT.1: 2
    • FPT_TST_EXT.1.1: 1
    • FPT_TUD_EXT: 4
    • FPT_TUD_EXT.1: 2
    • FPT_TUD_EXT.1.1: 1
    • FPT_TUD_EXT.1.2: 1
    • FPT_TUD_EXT.1.3: 1
  • FTA:
    • FTA_SSL: 6
    • FTA_SSL.3: 2
    • FTA_SSL.3.1: 1
    • FTA_SSL.4: 2
    • FTA_SSL.4.1: 1
    • FTA_SSL_EXT: 4
    • FTA_SSL_EXT.1: 2
    • FTA_SSL_EXT.1.1: 1
    • FTA_TAB: 3
    • FTA_TAB.1: 3
    • FTA_TAB.1.1: 1
  • FTP:
    • FTP_ITC: 3
    • FTP_ITC.1: 4
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP: 5
    • FTP_TRP.1: 3
  • FAU:
    • FAU_GEN: 30
    • FAU_GEN.1: 20
    • FAU_GEN.2: 5
    • FAU_GEN.2.1: 1
    • FAU_STG: 21
    • FAU_STG.1: 4
    • FAU_STG_EXT: 9
    • FAU_STG_EXT.1: 11
    • FAU_STG_EXT.1.1: 2
    • FAU_STG_EXT.1.2: 2
    • FAU_STG_EXT.1.3: 1
    • FAU_STG_EXT.3: 8
    • FAU_STG_EXT.3.1: 2
  • FCS:
    • FCS_CKM: 18
    • FCS_CKM.1: 14
    • FCS_CKM.1.1: 1
    • FCS_CKM.2: 15
    • FCS_CKM.2.1: 1
    • FCS_CKM.4: 17
    • FCS_CKM.4.1: 1
    • FCS_COP: 79
    • FCS_COP.1: 5
    • FCS_RBG_EXT: 10
    • FCS_RBG_EXT.1: 13
    • FCS_RBG_EXT.1.1: 2
    • FCS_RBG_EXT.1.2: 2
    • FCS_SHC_EXT: 5
    • FCS_SHC_EXT.1: 11
    • FCS_SHC_EXT.1.1: 2
    • FCS_SHC_EXT.1.2: 1
    • FCS_SHC_EXT.1.3: 2
    • FCS_SHC_EXT.1.4: 2
    • FCS_SHC_EXT.1.5: 2
    • FCS_SHC_EXT.1.6: 2
    • FCS_SHC_EXT.1.7: 2
    • FCS_SHC_EXT.1.8: 2
    • FCS_SHC_EXT.1.9: 3
    • FCS_SHS_EXT: 5
    • FCS_SHS_EXT.1: 11
    • FCS_SHS_EXT.1.1: 2
    • FCS_SHS_EXT.1.2: 1
    • FCS_SHS_EXT.1.3: 2
    • FCS_SHS_EXT.1.4: 2
    • FCS_SHS_EXT.1.5: 2
    • FCS_SHS_EXT.1.6: 2
    • FCS_SHS_EXT.1.7: 2
    • FCS_SHS_EXT.1.8: 2
  • FDP:
    • FDP_ITC.1: 6
    • FDP_ITC.2: 6
  • FIA:
    • FIA_AFL: 2
    • FIA_AFL.1: 9
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_PMG_EXT: 5
    • FIA_PMG_EXT.1: 8
    • FIA_PMG_EXT.1.1: 1
    • FIA_UAU: 4
    • FIA_UAU.7: 5
    • FIA_UAU.7.1: 1
    • FIA_UAU_EXT: 6
    • FIA_UAU_EXT.2: 8
    • FIA_UAU_EXT.2.1: 1
    • FIA_UIA_EXT: 6
    • FIA_UIA_EXT.1: 14
    • FIA_UIA_EXT.1.1: 1
    • FIA_UIA_EXT.1.2: 2
    • FIA_UID.1: 2
  • FMT:
    • FMT_MOF: 18
    • FMT_MOF.1: 2
    • FMT_MTD: 4
    • FMT_MTD.1: 6
    • FMT_MTD.1.1: 1
    • FMT_SMF: 20
    • FMT_SMF.1: 8
    • FMT_SMR: 4
    • FMT_SMR.1: 5
    • FMT_SMR.2: 5
    • FMT_SMR.2.1: 1
    • FMT_SMR.2.2: 1
    • FMT_SMR.2.3: 1
  • FPT:
    • FPT_APW_EXT: 6
    • FPT_APW_EXT.1: 9
    • FPT_APW_EXT.1.1: 2
    • FPT_APW_EXT.1.2: 2
    • FPT_PTD: 1
    • FPT_SKP: 1
    • FPT_SKP_EXT: 5
    • FPT_SKP_EXT.1: 8
    • FPT_SKP_EXT.1.1: 2
    • FPT_STM: 2
    • FPT_STM.1: 4
    • FPT_STM_EXT: 5
    • FPT_STM_EXT.1: 10
    • FPT_STM_EXT.1.1: 2
    • FPT_STM_EXT.1.2: 2
    • FPT_TST_EXT: 5
    • FPT_TST_EXT.1: 9
    • FPT_TST_EXT.1.1: 2
    • FPT_TUD_EXT: 5
    • FPT_TUD_EXT.1: 9
    • FPT_TUD_EXT.1.1: 2
    • FPT_TUD_EXT.1.2: 2
    • FPT_TUD_EXT.1.3: 2
  • FTA:
    • FTA_SSL: 8
    • FTA_SSL.3: 5
    • FTA_SSL.3.1: 1
    • FTA_SSL.4: 5
    • FTA_SSL.4.1: 1
    • FTA_TAB: 4
    • FTA_TAB.1: 9
    • FTA_TAB.1.1: 1
  • FTP:
    • FTP_ITC: 5
    • FTP_ITC.1: 10
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP: 4
    • FTP_TRP.1: 5
    • FTP_TRP.1.1: 1
    • FTP_TRP.1.2: 1
    • FTP_TRP.1.3: 1
pdf_data/st_keywords/cc_claims
  • A:
    • A.COMPONENTS_RUNNING: 1
  • OE:
    • OE.ADMIN_CREDENTIALS_SECURE: 1
    • OE.COMPONENTS_RUNNING: 1
    • OE.NO_GENERAL_PURPOSE: 1
    • OE.NO_THRU_TRAFFIC_PROTECTION: 1
    • OE.PHYSICAL: 1
    • OE.RESIDUAL_INFORMATION: 1
    • OE.TRUSTED_ADMIN: 1
    • OE.UPDATES: 1
    • OE.VM_CONFIGURATION: 1
  • A:
    • A.ADMIN_CREDENTIALS_SECURE: 3
    • A.CONNECTIONS: 2
    • A.LIMITED_FUNCTIONALITY: 2
    • A.PHYSICAL_PROTECTION: 3
    • A.REGULAR_UPDATES: 1
    • A.TRUSTED_ADMINISTRATOR: 1
  • O:
    • O.AUDIT_GENERATION: 5
    • O.DISPLAY_BANNER: 2
    • O.IPS_ANALYZE: 5
    • O.IPS_REACT: 3
    • O.PROTECTED_: 2
    • O.PROTECTED_COMMUNIATI: 1
    • O.PROTECTED_COMMUNICATIONS: 1
    • O.SECURITY_FUNCTIONALIT: 1
    • O.SECURITY_FUNCTIONALITY_COMPROMISE: 2
    • O.STRONG_CRYPTOGRAPHY: 5
    • O.SYSTEM_MONITORING: 2
    • O.TOE_ADMINISTRATION: 5
    • O.TSF_SELF_TEST: 2
    • O.VERIFIABLE_UPDATES: 4
  • OE:
    • OE.ADMIN_CREDENTIALS_SECURE: 2
    • OE.CONNECTIONS: 2
    • OE.NO_GENERAL_PURPOSE: 1
    • OE.PHYSICAL: 2
    • OE.TRUSTED_ADMIN: 1
    • OE.UPDATES: 2
  • T:
    • T.NETWORK_ACCESS: 4
    • T.NETWORK_DISCLOSURE: 3
    • T.NETWORK_DOS: 3
    • T.NETWORK_MISUSE: 3
    • T.PASSWORD_CRACKING: 3
    • T.SECURITY_FUNCTIONALITY_COMPROMISE: 3
    • T.SECURITY_FUNCTIONALITY_FAILURE: 3
    • T.UNAUTHORIZED_ADMINISTRATOR_ACCESS: 1
    • T.UNDETECTED_ACTIVITY: 4
    • T.UNTRUSTED_COMMUNICATION_CHANNELS: 2
    • T.UPDATE_COMPROMISE: 3
    • T.WEAK_AUTHENTICATION_ENDPOINTS: 1
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 25
  • constructions:
    • MAC:
      • HMAC: 7
      • HMAC-SHA-256: 4
      • HMAC-SHA-512: 3
  • AES_competition:
    • AES:
      • AES: 32
      • AES-: 2
  • constructions:
    • MAC:
      • HMAC: 9
      • HMAC-SHA-256: 6
      • HMAC-SHA-512: 4
pdf_data/st_keywords/hash_function
  • SHA:
    • SHA1:
      • SHA-1: 4
    • SHA2:
      • SHA-256: 8
      • SHA-384: 4
      • SHA-512: 5
  • SHA:
    • SHA1:
      • SHA-1: 6
    • SHA2:
      • SHA-256: 11
      • SHA-384: 6
      • SHA-512: 7
pdf_data/st_keywords/crypto_scheme
  • MAC:
    • MAC: 11
  • MAC:
    • MAC: 19
pdf_data/st_keywords/crypto_protocol
  • SSH:
    • SSH: 93
    • SSHv2: 1
  • TLS:
    • DTLS:
      • DTLS: 1
    • SSL:
      • SSL: 1
  • SSH:
    • SSH: 134
    • SSHv2: 1
  • TLS:
    • SSL:
      • SSL: 1
pdf_data/st_keywords/randomness
  • PRNG:
    • DRBG: 2
  • RNG:
    • RBG: 1
  • PRNG:
    • DRBG: 3
  • RNG:
    • RBG: 2
pdf_data/st_keywords/cipher_mode
  • CBC:
    • CBC: 6
  • GCM:
    • GCM: 5
  • CBC:
    • CBC: 8
  • GCM:
    • GCM: 7
pdf_data/st_keywords/ecc_curve
  • NIST:
    • P-256: 16
    • P-384: 12
    • P-521: 16
  • NIST:
    • P-256: 16
    • P-384: 14
    • P-521: 16
pdf_data/st_keywords/crypto_library
  • OpenSSL:
    • OpenSSL: 11
  • OpenSSL:
    • OpenSSL: 13
pdf_data/st_keywords/standard_id
  • FIPS:
    • FIPS 186-4: 1
    • FIPS PUB 186-4: 10
  • ISO:
    • ISO/IEC 14888-3: 3
    • ISO/IEC 18031:2011: 4
    • ISO/IEC 9796-2: 1
  • PKCS:
    • PKCS #1: 1
  • RFC:
    • RFC 3526: 7
    • RFC 4251: 1
    • RFC 4252: 2
    • RFC 4253: 3
    • RFC 5077: 1
    • RFC 8268: 1
  • FIPS:
    • FIPS 140-2: 1
    • FIPS 1402: 1
    • FIPS 186-4: 1
    • FIPS PUB 186-4: 16
  • ISO:
    • ISO/IEC 14888-3: 3
    • ISO/IEC 18031:2011: 8
    • ISO/IEC 9796-2: 1
  • PKCS:
    • PKCS #1: 1
  • RFC:
    • RFC 2460: 2
    • RFC 2463: 2
    • RFC 3526: 7
    • RFC 4251: 2
    • RFC 4252: 2
    • RFC 4253: 5
    • RFC 768: 2
    • RFC 791: 2
    • RFC 792: 2
    • RFC 793: 2
    • RFC 8268: 1
  • X509:
    • X.509: 1
pdf_data/st_metadata
  • /CreationDate: D:20230709075705Z00'00'
  • /Creator: Word
  • /ModDate: D:20230709075705Z00'00'
  • /Producer: macOS Version 11.7.6 (Build 20G1231) Quartz PDFContext
  • /Title: Trend Micro TPS EAL2 ST_July2023-final
  • pdf_file_size_bytes: 1607480
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 95
state/cert/extract_ok True False
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
maintenance_updates
dgst f46c1e423cfab93e cc030a9c0c10c2ae